/* ticket 266894 - start */
@media (width < 48em) {
	.Footer__social ul {
		flex-wrap: wrap;
		justify-content: center;
	}
}

/* ticket 266894 - end */

/* ticket 267073 - start */
.yt-embed .frame-caption {
	margin-block: 1rem 0;
	font: var(--caption);
	color: var(--heading);
}

/* ticket 267073 - end */

/* ticket 267080 - start */
.FacultyCard .FacultyCard__name > a {
	text-decoration: underline;
}

.FacultyCard .FacultyCard__name > a:hover {
	color: black;
}

.Section--center .Common:has(+ .grid), 
.Section--center .Common:has(+ .grid) p {
	text-align: left;
	margin: 0;
}
/* ticket 267080 - end */

/* ticket 267061 - start */
footer .footer-org {
	font-weight: 700;
}

.Footer__back-to-top {
	margin-bottom: 1.5rem;
}

.Footer__top-row {
	min-height: 50px;
}
/* ticket 267061 - end */

/* ticket 267386 - start */
div.Router.grid {
    gap: clamp(1rem, 4vw, 2rem)
}

div.Router.grid .router-item:last-of-type {
    position: relative;
    padding-left: 35px;
}

div.Router.grid .router-item.router-border::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 4px;
    background: linear-gradient(to bottom, var(--color-primary-bright) 0%, var(--color-primary) 100%);
}

@media (width < 48em) {
    div.Router.grid {
        display: block;
    }

    div.Router.grid .router-item:first-of-type {
        padding-bottom: 10px;
    }

    div.Router.grid .router-item:last-of-type > *:first-child {
        margin-top: 0;
        padding-top: 0;
    }

    div.Router.grid .router-item:last-of-type {
        padding-left: 0;
        padding-top: 25px;
    }

    div.Router.grid .router-item:last-of-type::before {
        width: 100%;
        height: 4px;
        right: 0;
    }
}

/* ticket 267386 - end */

/* ticket 267370 - start */
@container (width < 64em) {
    .Subnav--full {
        margin-top: 0;
    }
}
/* ticket 267370 - end */

/* ticket 261600 - start */
.Filters__container {
    display: flex;
    gap: .5rem;
}

.Filters__search input {
    padding-right: 1rem;
}

@media (width <=32rem) {
    .Filters__container {
        flex-wrap: wrap;
    }
}

@media (width < 64rem) {
    .Filters__search:has(#departmentFilter) {
        flex-direction: column;
        align-items: start;
    }

    .Filters__search:has(#departmentFilter)>label {
        width: 100%;
    }
}

/* ticket 261600 - end */

/* ticket 267730 - start */
@media (width < 64em) {
.ContentSidebar__content {
grid-row: 1;
}

.ContentSidebar__subnav {
margin-inline: unset;
grid-row: 2;
flex-direction: column;
}
}
/* ticket 267730 - end */

.Subnav--full + .Section {
    margin-top: 25px;
}
/* ticket 268768 - start */
.Header__mega-toggled-content .Header__mega .Image__container img {
    object-fit: cover;
}
/* ticket 268606 - start */
:is(:is(.Subnav--hero .Subnav__list, .Subnav--full .Subnav__list) > li) a {
    font-size: 16px;
}
/* ticket 268606 - end */

/* ticket 267853 - start */
section:not(.theme-green) ul li::marker,
section:not(.theme-green) ol li::marker {
    color: #007F30;
}
/* ticket 267853 - end */

/* ticket 267687 - start */
.Hero--news .Filters__list-wrapper {
	max-height: 300px;
   overflow-y: auto;
}

.Filters__list label:last-of-type {
  padding-bottom: 15px;
}
/* ticket 267687 - end */

/* ticket 268901 - start */
.Hero--news .Filters__list input {
    padding: 2px;
}

.Hero--news .Filters__search .Filters__list-wrapper {
    position: absolute;
    top: 100%;
    left: 0;
    background: var(--green-dark);
    width: 100%;
    z-index: 1;
    border-bottom-left-radius: .5rem;
    border-bottom-right-radius: .5rem;
}

.Hero--news .Filters__search .Filters__toggle {
    min-width: 200px;
}

@media (width <=32rem) {
    .Hero--news .Filters__container {
        flex-wrap: wrap;
    }
}

@media (width < 64rem) {
    .Hero--news .Filters__search {
        flex-direction: column;
        align-items: start;
    }

    .Hero--news .Filters__search label {
        width: 100%;
    }
}

/* ticket 268901 - end */

/* ticket 268299 - start */
.float-right {
float: right !important;
margin: 0 0 20px 20px !important;
}

.float-left {
float: left !important;
margin: 0 20px 20px 0 !important;
}

figure.image-500-square .Image__container {
width: 500px;
height: 500px;
object-fit: cover;
}

figure.image-500 .Image__container {
width: 500px;
height: auto;
}

figure.image-200-square .Image__container {
width: 200px;
height: 200px;
object-fit: cover;
}

figure.image-200 .Image__container {
width: 200px;
height: auto;
}

figure.image-500-square img,
figure.image-500 img,
figure.image-200-square img,
figure.image-200 img {
width: 100%;
height: 100%;
object-fit: cover;
}

@media only screen and (max-width: 767px) {

.float-left,
.float-right {
float: unset !important;
width: 100%;
}

figure.image-500-square,
figure.image-500 {
max-width: 500px;
margin: auto !important;
}

figure.image-200-square,
figure.image-200 {
max-width: 200px;
margin: auto !important;
}

figure.image-500-square .Image__container,
figure.image-500 .Image__container,
figure.image-200-square .Image__container,
figure.image-200 .Image__container {
width: auto;
}

}

/* ticket 268299 - end */

/* ticket 268606 - start */
/* Default fallback (works in Firefox and modern browsers) */
.Hero__mask {
    /* external SVG mask */
    mask-image: url("../img/home/hero-firefox-mask.svg");
    mask-repeat: no-repeat;
    mask-size: 100% 100%;
    mask-position: center;
    mask-mode: luminance; /* important for Firefox consistency */

    /* for Chromium/Safari */
    -webkit-mask-image: url("../img/home/hero-firefox-mask.svg");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    -webkit-mask-position: center;
}

/* Progressive enhancement: use the fancy shape() where supported */
@supports (clip-path: shape(from 0 0, line to 1 0, close)) {
    .Hero__mask {
        -webkit-mask-image: none;
        mask-image: none;
        clip-path: shape(from 89.06% 36.58%,curve to 100% 62.9% with 95.84% 43.01%/100% 52.33%,curve to 63.46% 100% with 100% 83.32%/84.46% 100%,hline to 40.7%,line to 40.48% 55.75%,line to 58.97% 37.93%,line to 59.3% 80.41%,hline to 65.43%,curve to 81.07% 63.73% with 72.76% 80.41%/81.07% 74.4%,curve to 75.82% 50.57% with 81.07% 57.82%/79.43% 53.99%,line to 60.83% 36.17%,line to 60.83% 36.17%,line to 74.62% 23.01%,line to 89.06% 36.58%,close,move to 63.89% 13.06%,line to 24.95% 49.53%,curve to 18.6% 63.63% with 21.77% 52.23%/18.49% 57.51%,curve to 36.76% 80.83% with 18.93% 72.33%/25.49% 80.41%,line to 20.79% 96.68%,curve to 0% 64.66% with 5.47% 89.74%/0% 72.85%,curve to 10.72% 37.1% with 0% 56.58%/1.64% 46.01%,line to 50% 0%,line to 63.89% 13.06%,close);
    }
}

/* ticket 268606 - end  */

/* ticket 267687 - start */
.Story--Feature {
    position: relative;
    padding: 0 !important;
    padding-left: 1.5rem !important;
    margin-block: 2rem 1rem;
    display: block;
}

.Story--Feature::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 8px;
    background: linear-gradient(to bottom, var(--color-primary-bright) 0%, var(--color-primary) 100%);
}

:is(.ContentSidebar__content :is(.Story--Feature .Common))::after,
:is(.Story--Feature .Common)::after {
    display: none;
}

@container (width < 64rem) {
    .Story--Feature .Common {
        padding-block-start: unset;
    }
}

@container (width >=64rem) {


    .ContentSidebar__content .Story--Feature {
        display: block;
    }

    .ContentSidebar__content :is(.Story--Feature .Common) {
        padding-block-start: unset;
    }
}


/* alt option */
.Story--Feature + h1.h2 {
    margin-top: 1rem;
}

.Story--Feature .eyebrow {
    font-size: 28px;
}

/* ticket 267687 - end */